<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D185A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 94.43 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{619}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{30}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{589}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{92}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{8}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{45}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{117}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{442}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_343" HEIGHT="3648" WIDTH="2462" PHYSICAL_IMG_NR="343" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="245" WIDTH="2462" ID="PAG_343_TopMargin">
        <TextBlock HPOS="802" VPOS="98" HEIGHT="52" WIDTH="1524" ID="PAG_343_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="802" VPOS="98" HEIGHT="52" WIDTH="1524" ID="PAG_343_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="802" VPOS="104" HEIGHT="45" WIDTH="17" ID="PAG_343_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_343_SP000001" HPOS="819" VPOS="105" WIDTH="19" />
            <String HPOS="838" VPOS="105" HEIGHT="35" WIDTH="57" ID="PAG_343_ST000002" WC="1" CONTENT="30." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_343_SP000002" HPOS="895" VPOS="104" WIDTH="20" />
            <String HPOS="915" VPOS="104" HEIGHT="36" WIDTH="151" ID="PAG_343_ST000003" WC="1" CONTENT="Statens" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_343_SP000003" HPOS="1066" VPOS="104" WIDTH="17" />
            <String HPOS="1083" VPOS="104" HEIGHT="35" WIDTH="157" ID="PAG_343_ST000004" WC="1" CONTENT="formue-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_343_SP000004" HPOS="1240" VPOS="114" WIDTH="21" />
            <String HPOS="1261" VPOS="114" HEIGHT="36" WIDTH="45" ID="PAG_343_ST000005" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_343_SP000005" HPOS="1306" VPOS="103" WIDTH="24" />
            <String HPOS="1330" VPOS="103" HEIGHT="46" WIDTH="261" ID="PAG_343_ST000006" WC="1" CONTENT="kapitalkonti." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_343_SP000006" HPOS="1591" VPOS="102" WIDTH="20" />
            <String HPOS="1611" VPOS="102" HEIGHT="36" WIDTH="52" ID="PAG_343_ST000007" WC="1" CONTENT="II." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000007" HPOS="1663" VPOS="98" WIDTH="555" />
            <String HPOS="2218" VPOS="98" HEIGHT="42" WIDTH="108" ID="PAG_343_ST000008" WC="1" CONTENT="192a" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="187" VPOS="245" HEIGHT="3167" WIDTH="2139" ID="PAG_343_PrintSpace">
        <TextBlock HPOS="329" VPOS="245" HEIGHT="37" WIDTH="1997" ID="PAG_343_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="329" VPOS="245" HEIGHT="37" WIDTH="1997" ID="PAG_343_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="329" VPOS="247" HEIGHT="34" WIDTH="34" ID="PAG_343_ST000009" WC="0.99" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_343_SP000008" HPOS="363" VPOS="246" WIDTH="472" />
            <String HPOS="835" VPOS="246" HEIGHT="36" WIDTH="32" ID="PAG_343_ST000010" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_343_SP000009" HPOS="867" VPOS="246" WIDTH="471" />
            <String HPOS="1338" VPOS="246" HEIGHT="35" WIDTH="31" ID="PAG_343_ST000011" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_343_SP000010" HPOS="1369" VPOS="245" WIDTH="300" />
            <String HPOS="1669" VPOS="245" HEIGHT="37" WIDTH="65" ID="PAG_343_ST000012" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_343_SP000011" HPOS="1734" VPOS="247" WIDTH="20" />
            <String HPOS="1754" VPOS="247" HEIGHT="34" WIDTH="18" ID="PAG_343_ST000013" WC="0.69" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_343_SP000012" HPOS="1772" VPOS="245" WIDTH="172" />
            <String HPOS="1944" VPOS="245" HEIGHT="37" WIDTH="65" ID="PAG_343_ST000014" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_343_SP000013" HPOS="2009" VPOS="246" WIDTH="18" />
            <String HPOS="2027" VPOS="246" HEIGHT="34" WIDTH="22" ID="PAG_343_ST000015" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_343_SP000014" HPOS="2049" VPOS="245" WIDTH="172" />
            <String HPOS="2221" VPOS="245" HEIGHT="37" WIDTH="66" ID="PAG_343_ST000016" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_343_SP000015" HPOS="2287" VPOS="245" WIDTH="18" />
            <String HPOS="2305" VPOS="245" HEIGHT="35" WIDTH="21" ID="PAG_343_ST000017" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1894" VPOS="304" HEIGHT="37" WIDTH="161" ID="PAG_343_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1894" VPOS="304" HEIGHT="37" WIDTH="161" ID="PAG_343_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="1894" VPOS="305" HEIGHT="35" WIDTH="88" ID="PAG_343_ST000018" WC="0.98" CONTENT="Mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_343_SP000016" HPOS="1982" VPOS="304" WIDTH="17" />
            <String HPOS="1999" VPOS="304" HEIGHT="37" WIDTH="56" ID="PAG_343_ST000019" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="223" VPOS="359" HEIGHT="42" WIDTH="1272" ID="PAG_343_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="223" VPOS="359" HEIGHT="42" WIDTH="1272" ID="PAG_343_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="223" VPOS="359" HEIGHT="42" WIDTH="276" ID="PAG_343_ST000020" WC="1" CONTENT="124.584.377" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000017" HPOS="499" VPOS="360" WIDTH="220" />
            <String HPOS="719" VPOS="360" HEIGHT="41" WIDTH="277" ID="PAG_343_ST000021" WC="1" CONTENT="131.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000018" HPOS="996" VPOS="361" WIDTH="249" />
            <String HPOS="1245" VPOS="361" HEIGHT="39" WIDTH="250" ID="PAG_343_ST000022" WC="1" CONTENT="97.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="253" VPOS="454" HEIGHT="278" WIDTH="1244" ID="PAG_343_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="257" VPOS="454" HEIGHT="41" WIDTH="1238" ID="PAG_343_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="257" VPOS="454" HEIGHT="41" WIDTH="248" ID="PAG_343_ST000023" WC="0.99" CONTENT="10.500.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000019" HPOS="505" VPOS="454" WIDTH="247" />
            <String HPOS="752" VPOS="454" HEIGHT="40" WIDTH="248" ID="PAG_343_ST000024" WC="1" CONTENT="11.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000020" HPOS="1000" VPOS="477" WIDTH="441" />
            <String HPOS="1441" VPOS="477" HEIGHT="5" WIDTH="54" ID="PAG_343_ST000025" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="253" VPOS="512" HEIGHT="42" WIDTH="1242" ID="PAG_343_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="253" VPOS="512" HEIGHT="42" WIDTH="247" ID="PAG_343_ST000026" WC="1" CONTENT="81.084.377" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000021" HPOS="500" VPOS="513" WIDTH="248" />
            <String HPOS="748" VPOS="513" HEIGHT="41" WIDTH="249" ID="PAG_343_ST000027" WC="1" CONTENT="65.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000022" HPOS="997" VPOS="513" WIDTH="251" />
            <String HPOS="1248" VPOS="513" HEIGHT="41" WIDTH="247" ID="PAG_343_ST000028" WC="1" CONTENT="75.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="448" VPOS="572" HEIGHT="41" WIDTH="1048" ID="PAG_343_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="448" VPOS="595" HEIGHT="6" WIDTH="54" ID="PAG_343_ST000029" WC="0.5" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000023" HPOS="502" VPOS="596" WIDTH="441" />
            <String HPOS="943" VPOS="596" HEIGHT="5" WIDTH="55" ID="PAG_343_ST000030" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000024" HPOS="998" VPOS="572" WIDTH="276" />
            <String HPOS="1274" VPOS="572" HEIGHT="41" WIDTH="222" ID="PAG_343_ST000031" WC="1" CONTENT="4.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="257" VPOS="631" HEIGHT="41" WIDTH="1240" ID="PAG_343_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="257" VPOS="631" HEIGHT="41" WIDTH="248" ID="PAG_343_ST000032" WC="1" CONTENT="15.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000025" HPOS="505" VPOS="632" WIDTH="247" />
            <String HPOS="752" VPOS="632" HEIGHT="40" WIDTH="248" ID="PAG_343_ST000033" WC="1" CONTENT="19.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000026" HPOS="1000" VPOS="655" WIDTH="441" />
            <String HPOS="1441" VPOS="655" HEIGHT="6" WIDTH="56" ID="PAG_343_ST000034" WC="0.77" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="257" VPOS="691" HEIGHT="41" WIDTH="1240" ID="PAG_343_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="257" VPOS="691" HEIGHT="40" WIDTH="246" ID="PAG_343_ST000035" WC="1" CONTENT="18.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000027" HPOS="503" VPOS="692" WIDTH="247" />
            <String HPOS="750" VPOS="692" HEIGHT="39" WIDTH="248" ID="PAG_343_ST000036" WC="1" CONTENT="36.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000028" HPOS="998" VPOS="691" WIDTH="252" />
            <String HPOS="1250" VPOS="691" HEIGHT="41" WIDTH="247" ID="PAG_343_ST000037" WC="1" CONTENT="18.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="187" VPOS="1019" HEIGHT="43" WIDTH="1311" ID="PAG_343_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="187" VPOS="1019" HEIGHT="43" WIDTH="1311" ID="PAG_343_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="187" VPOS="1019" HEIGHT="43" WIDTH="319" ID="PAG_343_ST000038" WC="1" CONTENT="1.430.756.427" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000029" HPOS="506" VPOS="1019" WIDTH="178" />
            <String HPOS="684" VPOS="1019" HEIGHT="43" WIDTH="319" ID="PAG_343_ST000039" WC="0.96" CONTENT="2.422.614.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000030" HPOS="1003" VPOS="1021" WIDTH="176" />
            <String HPOS="1179" VPOS="1021" HEIGHT="41" WIDTH="319" ID="PAG_343_ST000040" WC="1" CONTENT="3.390.312.700" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="189" VPOS="1174" HEIGHT="44" WIDTH="1308" ID="PAG_343_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="189" VPOS="1174" HEIGHT="44" WIDTH="1308" ID="PAG_343_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="189" VPOS="1174" HEIGHT="42" WIDTH="318" ID="PAG_343_ST000041" WC="1" CONTENT="1.363.007.498" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000031" HPOS="507" VPOS="1174" WIDTH="175" />
            <String HPOS="682" VPOS="1174" HEIGHT="43" WIDTH="320" ID="PAG_343_ST000042" WC="1" CONTENT="2.379.914.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000032" HPOS="1002" VPOS="1175" WIDTH="178" />
            <String HPOS="1180" VPOS="1175" HEIGHT="43" WIDTH="317" ID="PAG_343_ST000043" WC="1" CONTENT="3.335.712.700" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="259" VPOS="1378" HEIGHT="100" WIDTH="1240" ID="PAG_343_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="286" VPOS="1378" HEIGHT="40" WIDTH="1213" ID="PAG_343_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="286" VPOS="1378" HEIGHT="40" WIDTH="221" ID="PAG_343_ST000044" WC="1" CONTENT="8.220.999" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000033" HPOS="507" VPOS="1402" WIDTH="442" />
            <String HPOS="949" VPOS="1402" HEIGHT="5" WIDTH="55" ID="PAG_343_ST000045" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000034" HPOS="1004" VPOS="1401" WIDTH="440" />
            <String HPOS="1444" VPOS="1401" HEIGHT="7" WIDTH="55" ID="PAG_343_ST000046" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="259" VPOS="1436" HEIGHT="42" WIDTH="1240" ID="PAG_343_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="259" VPOS="1436" HEIGHT="42" WIDTH="248" ID="PAG_343_ST000047" WC="1" CONTENT="14.727.930" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000035" HPOS="507" VPOS="1461" WIDTH="442" />
            <String HPOS="949" VPOS="1461" HEIGHT="5" WIDTH="55" ID="PAG_343_ST000048" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000036" HPOS="1004" VPOS="1460" WIDTH="440" />
            <String HPOS="1444" VPOS="1460" HEIGHT="7" WIDTH="55" ID="PAG_343_ST000049" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="256" VPOS="1555" HEIGHT="43" WIDTH="1242" ID="PAG_343_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="256" VPOS="1555" HEIGHT="43" WIDTH="1242" ID="PAG_343_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="256" VPOS="1555" HEIGHT="42" WIDTH="249" ID="PAG_343_ST000050" WC="1" CONTENT="44.800.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000037" HPOS="505" VPOS="1556" WIDTH="246" />
            <String HPOS="751" VPOS="1556" HEIGHT="42" WIDTH="248" ID="PAG_343_ST000051" WC="1" CONTENT="42.700.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000038" HPOS="999" VPOS="1556" WIDTH="251" />
            <String HPOS="1250" VPOS="1556" HEIGHT="42" WIDTH="248" ID="PAG_343_ST000052" WC="1" CONTENT="54.600.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="257" VPOS="1673" HEIGHT="43" WIDTH="746" ID="PAG_343_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="257" VPOS="1673" HEIGHT="43" WIDTH="746" ID="PAG_343_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="257" VPOS="1673" HEIGHT="43" WIDTH="249" ID="PAG_343_ST000053" WC="1" CONTENT="11.526.458" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000039" HPOS="506" VPOS="1697" WIDTH="443" />
            <String HPOS="949" VPOS="1697" HEIGHT="7" WIDTH="54" ID="PAG_343_ST000054" WC="0.97" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="259" VPOS="1887" HEIGHT="41" WIDTH="1239" ID="PAG_343_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="259" VPOS="1887" HEIGHT="41" WIDTH="1239" ID="PAG_343_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="259" VPOS="1887" HEIGHT="41" WIDTH="247" ID="PAG_343_ST000055" WC="1" CONTENT="11.526.458" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000040" HPOS="506" VPOS="1911" WIDTH="443" />
            <String HPOS="949" VPOS="1911" HEIGHT="6" WIDTH="53" ID="PAG_343_ST000056" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000041" HPOS="1002" VPOS="1912" WIDTH="442" />
            <String HPOS="1444" VPOS="1912" HEIGHT="6" WIDTH="54" ID="PAG_343_ST000057" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="281" VPOS="2218" HEIGHT="43" WIDTH="1217" ID="PAG_343_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="281" VPOS="2218" HEIGHT="43" WIDTH="1217" ID="PAG_343_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="281" VPOS="2219" HEIGHT="41" WIDTH="221" ID="PAG_343_ST000058" WC="1" CONTENT="3.435.383" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000042" HPOS="502" VPOS="2218" WIDTH="275" />
            <String HPOS="777" VPOS="2218" HEIGHT="42" WIDTH="222" ID="PAG_343_ST000059" WC="1" CONTENT="3.187.800" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000043" HPOS="999" VPOS="2219" WIDTH="276" />
            <String HPOS="1275" VPOS="2219" HEIGHT="42" WIDTH="223" ID="PAG_343_ST000060" WC="1" CONTENT="1.866.100" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="286" VPOS="2371" HEIGHT="43" WIDTH="1213" ID="PAG_343_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="286" VPOS="2371" HEIGHT="43" WIDTH="1213" ID="PAG_343_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="286" VPOS="2371" HEIGHT="41" WIDTH="220" ID="PAG_343_ST000061" WC="1" CONTENT="3.435.383" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000044" HPOS="506" VPOS="2373" WIDTH="274" />
            <String HPOS="780" VPOS="2373" HEIGHT="41" WIDTH="221" ID="PAG_343_ST000062" WC="1" CONTENT="3.187.800" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000045" HPOS="1001" VPOS="2373" WIDTH="279" />
            <String HPOS="1280" VPOS="2373" HEIGHT="41" WIDTH="219" ID="PAG_343_ST000063" WC="1" CONTENT="1.866.100" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="327" VPOS="2489" HEIGHT="45" WIDTH="1172" ID="PAG_343_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="327" VPOS="2489" HEIGHT="45" WIDTH="1172" ID="PAG_343_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="327" VPOS="2489" HEIGHT="44" WIDTH="177" ID="PAG_343_ST000064" WC="1" CONTENT="953.681" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000046" HPOS="504" VPOS="2490" WIDTH="319" />
            <String HPOS="823" VPOS="2490" HEIGHT="43" WIDTH="178" ID="PAG_343_ST000065" WC="0.97" CONTENT="751.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000047" HPOS="1001" VPOS="2492" WIDTH="320" />
            <String HPOS="1321" VPOS="2492" HEIGHT="42" WIDTH="178" ID="PAG_343_ST000066" WC="1" CONTENT="710.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="328" VPOS="2587" HEIGHT="101" WIDTH="1171" ID="PAG_343_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="328" VPOS="2587" HEIGHT="42" WIDTH="1170" ID="PAG_343_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="328" VPOS="2587" HEIGHT="40" WIDTH="178" ID="PAG_343_ST000067" WC="1" CONTENT="278.099" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000048" HPOS="506" VPOS="2587" WIDTH="315" />
            <String HPOS="821" VPOS="2587" HEIGHT="41" WIDTH="179" ID="PAG_343_ST000068" WC="1" CONTENT="500.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000049" HPOS="1000" VPOS="2588" WIDTH="319" />
            <String HPOS="1319" VPOS="2588" HEIGHT="41" WIDTH="179" ID="PAG_343_ST000069" WC="1" CONTENT="450.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="329" VPOS="2645" HEIGHT="43" WIDTH="1170" ID="PAG_343_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="329" VPOS="2645" HEIGHT="41" WIDTH="178" ID="PAG_343_ST000070" WC="1" CONTENT="606.624" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000050" HPOS="507" VPOS="2647" WIDTH="316" />
            <String HPOS="823" VPOS="2647" HEIGHT="40" WIDTH="178" ID="PAG_343_ST000071" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000051" HPOS="1001" VPOS="2647" WIDTH="320" />
            <String HPOS="1321" VPOS="2647" HEIGHT="41" WIDTH="178" ID="PAG_343_ST000072" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="357" VPOS="2764" HEIGHT="43" WIDTH="1142" ID="PAG_343_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="357" VPOS="2764" HEIGHT="43" WIDTH="1142" ID="PAG_343_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="357" VPOS="2764" HEIGHT="41" WIDTH="150" ID="PAG_343_ST000073" WC="1" CONTENT="68.958" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000052" HPOS="507" VPOS="2765" WIDTH="343" />
            <String HPOS="850" VPOS="2765" HEIGHT="41" WIDTH="151" ID="PAG_343_ST000074" WC="1" CONTENT="51.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000053" HPOS="1001" VPOS="2767" WIDTH="347" />
            <String HPOS="1348" VPOS="2767" HEIGHT="40" WIDTH="151" ID="PAG_343_ST000075" WC="1" CONTENT="60.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="3095" HEIGHT="44" WIDTH="1311" ID="PAG_343_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="190" VPOS="3095" HEIGHT="44" WIDTH="1311" ID="PAG_343_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="190" VPOS="3095" HEIGHT="43" WIDTH="319" ID="PAG_343_ST000076" WC="1" CONTENT="7.942.761.166" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000054" HPOS="509" VPOS="3097" WIDTH="176" />
            <String HPOS="685" VPOS="3097" HEIGHT="41" WIDTH="321" ID="PAG_343_ST000077" WC="1" CONTENT="5.907.859.200" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000055" HPOS="1006" VPOS="3121" WIDTH="112" />
            <String HPOS="1118" VPOS="3121" HEIGHT="7" WIDTH="47" ID="PAG_343_ST000078" WC="0.00" CONTENT="~" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000056" HPOS="1165" VPOS="3098" WIDTH="16" />
            <String HPOS="1181" VPOS="3098" HEIGHT="41" WIDTH="320" ID="PAG_343_ST000079" WC="0.66" CONTENT="1.509.212.300" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="3191" HEIGHT="221" WIDTH="1310" ID="PAG_343_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="190" VPOS="3191" HEIGHT="43" WIDTH="1310" ID="PAG_343_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="190" VPOS="3191" HEIGHT="41" WIDTH="319" ID="PAG_343_ST000080" WC="1" CONTENT="7.937.253.106" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000057" HPOS="509" VPOS="3191" WIDTH="176" />
            <String HPOS="685" VPOS="3191" HEIGHT="42" WIDTH="320" ID="PAG_343_ST000081" WC="1" CONTENT="5.854.659.200" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000058" HPOS="1005" VPOS="3192" WIDTH="177" />
            <String HPOS="1182" VPOS="3192" HEIGHT="42" WIDTH="318" ID="PAG_343_ST000082" WC="1" CONTENT="1.509.424.300" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="383" VPOS="3250" HEIGHT="43" WIDTH="1116" ID="PAG_343_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="383" VPOS="3250" HEIGHT="40" WIDTH="122" ID="PAG_343_ST000083" WC="1" CONTENT="9.506" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000059" HPOS="505" VPOS="3274" WIDTH="443" />
            <String HPOS="948" VPOS="3274" HEIGHT="5" WIDTH="54" ID="PAG_343_ST000084" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000060" HPOS="1002" VPOS="3252" WIDTH="348" />
            <String HPOS="1350" VPOS="3252" HEIGHT="41" WIDTH="149" ID="PAG_343_ST000085" WC="1" CONTENT="12.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="452" VPOS="3309" HEIGHT="41" WIDTH="1048" ID="PAG_343_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="452" VPOS="3332" HEIGHT="5" WIDTH="55" ID="PAG_343_ST000086" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000061" HPOS="507" VPOS="3309" WIDTH="245" />
            <String HPOS="752" VPOS="3309" HEIGHT="41" WIDTH="251" ID="PAG_343_ST000087" WC="1" CONTENT="53.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000062" HPOS="1003" VPOS="3334" WIDTH="443" />
            <String HPOS="1446" VPOS="3334" HEIGHT="5" WIDTH="54" ID="PAG_343_ST000088" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="330" VPOS="3366" HEIGHT="46" WIDTH="1170" ID="PAG_343_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="330" VPOS="3367" HEIGHT="42" WIDTH="178" ID="PAG_343_ST000089" WC="1" CONTENT="269.449" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000063" HPOS="508" VPOS="3368" WIDTH="316" />
            <String HPOS="824" VPOS="3368" HEIGHT="42" WIDTH="178" ID="PAG_343_ST000090" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000064" HPOS="1002" VPOS="3366" WIDTH="215" />
            <String HPOS="1217" VPOS="3366" HEIGHT="8" WIDTH="9" ID="PAG_343_ST000091" WC="0.00" CONTENT="%" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_343_SP000065" HPOS="1226" VPOS="3369" WIDTH="96" />
            <String HPOS="1322" VPOS="3369" HEIGHT="43" WIDTH="178" ID="PAG_343_ST000092" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>